import { Component } from '@angular/core';
import { Router } from '@angular/router';

@Component({
    selector: 'app-dsc-details',
    templateUrl: './dsc-details.component.html',
    styleUrls: ['./dsc-details.component.css'],
    standalone: false
})
export class DscDetailsComponent {


    constructor(private router: Router) {}
  
    showMessage: boolean = false;
    loggedInUser = localStorage.getItem('email')
  
    ngOnInit() {
     }
      navigateToNextPage() {
        this.router.navigate(['/rgnt-domains']);  
      }
      navigateToLogin(){
          //this.router.navigate(['/login']);
  
          this.router.navigateByUrl('/dsc-verification');
      }

}
